### Method

# Gtk EntryCompletion get_popup_single_match

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_popup_single_match (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns whether the completion popup window will appear even if there is only a single match.

Gets property | `Gtk.EntryCompletion:popup-single-match`

#### Return value

Returns: | `gboolean`
| `TRUE` if the popup window will appear regardless of the number of matches.